Bug 208349 - CVE-2006-5052 GSSAPI information leak
CVE-2006-5052 GSSAPI information leak
Status: CLOSED DUPLICATE of bug 234643
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openssh (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brian Brock
reported=20060928,source=vendorsec,im...
: Reopened, Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 18:44 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 15:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-09-27 18:44:31 EDT
OpenSSH 4.4 was released and mentions:

        * On portable OpenSSH, fix a GSSAPI authentication abort that
        could be used to determine the validity of usernames on some
        platforms.

This could only affect RHEL4 as previous RHEL did not support GSSAPI

(We currently don't know if this would affect Linux)
Comment 1 Miloslav Trmač 2007-03-30 15:13:21 EDT
openssh-3.9p1 is not vulnerable to this abort - but see #234643.
Comment 2 Josh Bressers 2007-03-30 15:26:38 EDT
This flaw does affect RHEL5 is seems.  I'm reopening this bug against RHEL5.
Comment 4 Josh Bressers 2007-03-30 15:52:18 EDT

*** This bug has been marked as a duplicate of 234643 ***

Note You need to log in before you can comment on or make changes to this bug.